jinja2

fastapi==0.119.1
uvicorn[standard]==0.38.0
jinja2==3.1.6
python-escpos==3.1
python-multipart==0.0.20
python-dotenv==1.1.1
pillow==12.0.0
pyserial==3.5
python-barcode==0.16.1
pyyaml==6.0.3
qrcode==8.2
itsdangerous==2.2.0
